{
"Id": "75b81524-9575-4f9c-9b98-fbfd7900a6f9",
"Name": "KEY",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "a558ccc0-891c-4d94-8ad9-edc9493f3bef",
"Properties":   {"Extractor": {"__type": "ListMatch:#Grooper.Extract","Vocabulary": {"_ListContent": "as of\r\nfrom"}}}
}